# from machine import Pin, ADC  # type: ignore
from app.display.neopixel_64x64 import NeoPixel_64x64
import app.display.fonts as fonts
import app.utils as utils
import app.tryout as tryout

if __name__ == '__main__':
	display = NeoPixel_64x64()

	# tryout.emojis_check(display)
	tryout.fonts_check(display, fonts.font_8x8, pretty=False)
	# tryout.weather_check(display, test_mode=True)
	utils.show_system_load()
